ONVIF::Analytics::Elements::DeleteAnalyticsModulesResponse(3pm)

NAME
ONVIF::Analytics::Elements::DeleteAnalyticsModulesResponse

DESCRIPTION
Perl data type class for the XML Schema defined element DeleteAnalyticsModulesResponse from the namespace http://www.onvif.org/ver20/analytics/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
 my $element = ONVIF::Analytics::Elements::DeleteAnalyticsModulesResponse->new($data);

Constructor. The following data structure may be passed to new():

,

AUTHOR
Generated by SOAP::WSDL